Date:	Sat, 2 Mar 1996 04:47:32 -1000
From:	powec@ping.at (Alfred Schwarz)
Message-Id: <4h9mhe$353@peng.ping.at>
Organization: Power Electronics, Vienna/Austria
Subject: Re: edge tape for templates

griebeno@athena.mit.edu (Kai Griebenow) wrote:

>There is this tape they use for tiffany lamps - thin metall. That layered
>around the edges of the template and no hot cutting problems anymore.
There's also a kind of self-adhesive copper tape used for shielding
against electromagnetic fields in the electronic industry.
It's available in various widths, but relatively expensive (at least
at this side of the pond). 

>please mail me brand and source of that stuff. Or better post it? Please.
Check out shops or catalogs for electronic equipment. I would guess
that Scotch/3M could be one manufacturer...

Fredl.






 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


